@charset "UTF-8";
/* CSS Document */

header {position:fixed;z-index:1000;}

/*============================
見出し
============================*/
#contentHead {
	color:#fff;
	font-weight:normal;
	letter-spacing:0.2em;
	padding:1.2em 0;
	margin-bottom:0.5em;
	}
#contentHead span {display:block;text-align:center;line-height:1.2;}
#contentHead span.en {
	font-size:130%;
	}
#contentHead span.ja {
	font-size:220%;
	margin-top:0.2em;
	}
	

	
/*============================
パンくず
============================*/
#breadcrumbs {
	font-size:84.6%;
	color:#777777;
	margin-bottom:20px;
	margin-top:1em;
	}
#breadcrumbs a {color:#777;}


/*============================
全園
============================*/
#map {position:relative;text-align:center;}
#guideBanner {
	position:absolute;
	bottom:20px;
	right:20px;
	padding:0.7em 1em;
	font-size:115%;
	}
#guideBanner.boxButton .tableLayout p {line-height:1.4;}
#guideBanner.boxButton figure {padding-right:15px;}
#guideBanner.boxButton::before {display:none;}

.schoolList h3 {
	text-align:center;
	font-weight:normal;
	margin-top:3em;
	}
.schoolList h3 span {
	font-size:123%;
	line-height:1em;
	padding:0.5em 0 0.4em;
	min-width:230px;
	border-radius:100px;
	display:inline-block;
	}

.schoolList ul {padding-top:1em;}
.schoolList ul li {
	margin-top:1em;
	}
.schoolList ul li .tableLayout > * {vertical-align:top;}
.schoolList ul li h4 {font-size:123%;width:22.4%;padding-right:2em;position:relative;padding-left:2em;}
.schoolList ul li h4 span {
	display:block;
	border-radius:100px;
	text-align:center;
	font-size:92%;
	font-weight:normal;
	width:1.7em;
	height:1.7em;
	line-height:1.8em;
	position:absolute;
	left:0;
	}
.schoolList ul li h4 a {color:inherit;text-decoration:none;}
.schoolList ul li .tel {width:25%;}
.schoolList ul li .btn {text-align:right;width:52px;padding-left:4em;}
.schoolList ul li .btn a {
	text-align:center;
	line-height:1em;
	width:3em;
	display:block;
	display:inline-block;
	padding:0.3em 0.5em 0.2em;
	vertical-align:top;
	}
	
/*============================
保育について
============================*/
#aboutNav {padding-top:20px;margin-bottom:40px;line-height:1em;text-align:center;}
#aboutNav a {
	display:inline-block;
	border-radius:100px;
	width:200px;
	padding:1em 0;
	font-size:107%;
	margin:0 0.5em;
	position:relative;
	overflow:visible;
	letter-spacing:0.1em;
	}
#aboutNav a.stay::after,
#aboutNav a:hover::after {
	background:url(../img/icon_nav_pino.png) no-repeat;
	width:27px;
	height:54px;
	content:"";
	bottom:10px;
	left:15px;
	display:block;
	position:absolute;
	} 
	
#guide #aboutNav a.stay::after,
#guide #aboutNav a:hover::after {left:0;}
#guide_qa #aboutNav a.stay::after,
#guide_qa #aboutNav a:hover::after {left:0;}
#guide_download #aboutNav a.stay::after,
#guide_download #aboutNav a:hover::after {left:0;}

/*保育理念*/

/*食育*/
#about_shokuiku ol {margin:2em 0;}
#about_shokuiku ol li {margin-top:1em;}
#about_shokuiku .shokuikuDetail {background:#FFEAEE;}

/*経験*/
#about_exp .roomList {text-align:center;margin-top:2em;}
#about_exp .roomList li {
	padding-top:2em;
	background:no-repeat center top;
	display:inline-block;
	margin:0 1em;
	width:15.4%;
	vertical-align:top;
	}
#about_exp .roomList li.red {background-image:url(../img/about/about_exp_room_arrow_01.png);}
#about_exp .roomList li.orange {background-image:url(../img/about/about_exp_room_arrow_02.png);}
#about_exp .roomList li.yellow {background-image:url(../img/about/about_exp_room_arrow_03.png);}
#about_exp .roomList li.green {background-image:url(../img/about/about_exp_room_arrow_04.png);}
#about_exp .roomList li.blue {background-image:url(../img/about/about_exp_room_arrow_05.png);}
#about_exp .roomList li p {margin-top:1.5em;font-size:114%;}
#about_exp .roomList li a {
	display:block;
	width:100%;
	overflow:hidden;
	border-radius:200px;
	transition:transform 0.3s ease-out;
	border-style:solid;
	border-width:0;
	box-sizing:border-box;
	}
#about_exp .roomList li a:hover {transform:scale(1.1,1.1);border-width:4px;}
#about_exp .roomList li.red a:hover {border-color:#F50000;}
#about_exp .roomList li.orange a:hover {border-color:#FF5B10;}
#about_exp .roomList li.yellow a:hover {border-color:#FFC100;}
#about_exp .roomList li.green a:hover {border-color:#00B281;}
#about_exp .roomList li.blue a:hover {border-color:#00BBDD;}

#about_exp .eventList {text-align:center;margin-top:2em;}
#about_exp .eventList li {
	width:24%;
	padding:0 0.5%;
	float:left;
	}
#about_exp .eventList li figure.icon {margin-bottom:1em;}
#about_exp .eventList li figure.graph {margin:0 auto;max-width:230px;}
#about_exp .eventList li figcaption {
	font-size:107%;
	padding:1.5em;
	}
	
/*保護者様×保育士*/
#about_cooperation .occasionList {text-align:center;}
#about_cooperation .occasionList li {
	vertical-align:top;
	display:inline-block;
	width:22%;
	margin:0 1% 50px;
	}
#about_cooperation .occasionList li h3 {font-weight:normal;font-size:150%;margin-top:10px;}
#about_cooperation .occasionList li > div {padding:1em;text-align:left;margin-top:10px;}

#about_cooperation .seminarList li {margin-top:30px;}
#about_cooperation .seminarList li:first-child {margin-top:0;}
#about_cooperation .seminarList li h3 {font-weight:normal;font-size:140%;}

/*安心安全*/
#about_safety .ovalTit {
	border-color:#00BBDF;
	color:#00BBDF;
	font-size:140%;
	}
#about_safety .safetyArrow {margin:20px 0;}

#about_safety .safetyFlow {padding:30px;background:#E5F8FC;text-align:left;max-width:720px;margin-left:auto;margin-right:auto;}
#about_safety .safetyFlow li {
	position:relative;
	padding-left:50px;
	padding-top:3px;
	}
#about_safety .safetyFlow li::after {
	content:"";
	display:block;
	margin:30px 0;
	height:33px;
	background:url(../img/about/icon_safety_arrow.png) no-repeat center top;
	}
#about_safety .safetyFlow li:last-child::after {display:none;}
	
#about_safety .safetyFlow li img.flowIcon {position:absolute;left:0;top:0;}
#about_safety .safetyFlow li h4 {font-size:140%;font-weight:normal;}

/*プロが教える5つの幼児教室*/
#about_exp_roomintro .content {
	max-width:780px;
	margin:0 auto;
	font-size:114%;
	}
#about_exp_roomintro .content .txt {font-size:100%;}

#about_exp_roomintro #roomNav a {
	border:1px solid #ECECEC;
	font-size:114%;
	text-align:center;
	text-decoration:none;
	padding:0.8em 0.5em;
	line-height:1em;
	}
#about_exp_roomintro #roomNav a.red:hover {background-color:#FDE5E5;}
#about_exp_roomintro #roomNav a.orange:hover {background-color:#FFEEE9;}
#about_exp_roomintro #roomNav a.yellow:hover {background-color:#FFF9E5;}
#about_exp_roomintro #roomNav a.green:hover {background-color:#E5F7F2;}
#about_exp_roomintro #roomNav a.blue:hover {background-color:#E5F8FC;}

#about_exp_roomintro .content .border {
	padding:35px;
	margin-top:35px;
	}
#about_exp_roomintro .content .border dl {margin-top:1em;}
#about_exp_roomintro .content .border dl:first-child {margin-top:0;}
#about_exp_roomintro .content .border dt {
	font-size:140%;
	}
#about_exp_roomintro .content .border dd {
	margin-top:0.5em;
	position:relative;
	padding-left:1.5em;
	}
#about_exp_roomintro .content .border dd::before {
	content:"□";
	position:absolute;
	left:0;
	}
#about_exp_roomintro .content .border dd.noIcon {padding-left:0;}
#about_exp_roomintro .content .border dd.noIcon::before {display:none;}

#about_exp_roomintro .content .border dd span {display:inline-block;margin-right:1em;}

#about_exp_roomintro .content .border dd table th {width:3em;}

#about_exp_roomintro .content .border h5 {font-size:140%;}

#about_exp_roomintro .content .tbl {margin-bottom:0;}

#about_exp_roomintro .profileArea {margin-top:60px;}
#about_exp_roomintro .profileArea .tableLayout > * {
	vertical-align:top;
	}
#about_exp_roomintro .profileArea figure {width:21.9%;}
#about_exp_roomintro .profileArea .tableLayout > div {padding-left:2em;}
#about_exp_roomintro .profileArea .tableLayout {margin-top:50px;}
#about_exp_roomintro .profileArea .tableLayout:first-child {margin-top:0;}
#about_exp_roomintro .profileArea .tableLayout h5 {font-size:140%;font-weight:normal;}
#about_exp_roomintro .profileArea .tableLayout h5 span {font-size:70%;}

#about_exp_roomintro .galleryArea {margin-top:60px;}
#about_exp_roomintro .galleryArea li {
	float:left;
	width:48%;
	}
#about_exp_roomintro .galleryArea li:nth-of-type(2n) {float:right;}
	
/*============================
総園長挨拶
============================*/
#message .tableLayout {margin-bottom:40px;}
#message .tableLayout > * {vertical-align:middle;}
#message .tableLayout > figure {width:440px;}
#message .tableLayout h2 {
	border-bottom:1px solid #ffbf00;
	font-weight:normal;
	padding-bottom:1em;
	margin-bottom:1em;
	}
#message .tableLayout > div:nth-child(1) {padding-right:2em;}
#message .tableLayout > div:nth-child(2) {padding-left:2em;}
#message .tableLayout h2 span {display:block;}
#message .tableLayout h2 span.titS {font-size:138%;}
#message .tableLayout h2 span.titM {font-size:184%;}

/*============================
ピノキオの一日
============================*/
#dailyProgram .timeTable {position:relative;max-width:1100px;margin-left:auto;margin-right:auto;}
#dailyProgram .timeTable .cell {
	float:right;
	width:50%;
	margin-bottom:170px;
	text-align:center;
	max-width:400px;
	}
#dailyProgram .timeTable .cell:nth-of-type(2n) {
	float:left;
	}
#dailyProgram .timeTable .cell:nth-of-type(2) {margin-top:100px;}
#dailyProgram .timeTable .cell .time {font-size:246%;color:#FFBF00;letter-spacing:0.1em;}
#dailyProgram .timeTable .cell .tit {font-size:176%;margin-bottom:1em;letter-spacing:0.1em;}
#dailyProgram .timeTable .cell .tit span {font-size:69%;display:block;}

#dailyProgram .timeTable .cell .tableLayout {margin-top:1em;}
#dailyProgram .timeTable .cell .tableLayout > * {vertical-align:middle;}
#dailyProgram .timeTable .cell .tableLayout .pino {width:57px;}
#dailyProgram .timeTable .cell .tableLayout p {background:#FF7400;color:#fff;padding:1em 0.5em;margin-top:0.2em;}

#dailyProgram #timeGuide {width:5px;height:80%;position:absolute;background:#FFBF00;top:0;left:50%;}
#dailyProgram #timeGuide img {position:absolute;margin-left:-108px;}
#dailyProgram #timeGuide img.am7 {top:0;}
#dailyProgram #timeGuide img.pm1 {top:50%;}
#dailyProgram #timeGuide img.pm5 {top:100%;}

/*============================
会社概要
============================*/
#company .tableLayout.companyData > div.alignC {
	width:270px;
	vertical-align:top;
	}
#company .tbl.blue th {width:5em;}
	
/*============================
新着情報
============================*/
#topics .postListArea {margin-top:40px;}
#topics .postListArea {float:left;width:786px;}
#topics .categoryNav {float:right;width:230px;}
#topics .categoryNav h2 {padding:1em;font-weight:normal;font-size:115%;letter-spacing:0.1em;}
#topics .categoryNav nav {border:1px solid #ECECEC;}
#topics .categoryNav nav a:first-child {border:none;}
#topics .categoryNav nav a {
	display:block;
	border-top:1px solid #ececec;
	padding:1.5em 1em;
	line-height:1em;
	color:#333333;
	text-decoration:none;
	}
#topics .categoryNav nav a::before {
	content:">";
	display:inline-block;
	margin-right:1em;
	transform:scale(0.6,1.4);
	color:#777777;
	}
#topics .categoryNav nav a:hover {background:#fadbd4;}

#topics .wp-pagenavi a {color:#EC0000;}
#topics .wp-pagenavi a, .wp-pagenavi span {
	border:1px solid #EC0000 !important;
	}
#topics .wp-pagenavi a:hover, #topics .wp-pagenavi span.current {
	background:#EC0000 !important;
	color:#fff;
	}
#topics .wp-pagenavi a.nextpostslink:hover, #topics .wp-pagenavi a.previouspostslink:hover {color:#fff;}

#topics .nextpostslink:hover,
#topics .previouspostslink:hover {
	color:#fff;
}

/*============================
主な年間行事
============================*/
#schedule .tbl.scheTbl {
	max-width:768px;
	margin-left:auto;
	margin-right:auto;
}
#schedule .tbl.scheTbl .roundTit {margin:0;max-width:none;padding-left:2em;padding-right:2em;}
#schedule .tbl.scheTbl,#schedule .tbl.scheTbl th, #schedule .tbl.scheTbl td {
	text-align:center;
	border:none;
	vertical-align:middle;
	}
#schedule .tbl.scheTbl td {text-align:left;}
#schedule .tbl.scheTbl tbody th {
	background:#6CBF00;
	border-top:1px solid #fff;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	}
#schedule .tbl.scheTbl tbody tr:nth-of-type(2n-1) td {background:#E9F8D6;}
#schedule .tbl.scheTbl tbody th span {display:block;}
#schedule .tbl.scheTbl tbody th span.en {font-size:90%;}
#schedule .tbl.scheTbl tbody th span.num {font-size:200%;line-height:1em;margin-top:0.2em;}
#schedule .tbl.scheTbl tbody td {width:50%;color:#6CBF00;font-size:115%;}
#schedule .tbl.scheTbl tbody td:nth-of-type(2) {text-align:left;}
#schedule .tbl.scheTbl tbody td .tableLayout > * {vertical-align:middle;}
#schedule .tbl.scheTbl tbody td .tableLayout > figure {width:88px;padding-right:1em;}

#schedule .tbl.scheTbl tbody td figure {
  display:inline-block;
}

#schedule .tbl.theme thead th {
	background:#00B9D9;
	color:#fff;
	font-size:123%;
	padding-top:0.2em;
	padding-bottom:0.2em;
	text-align:center;
	border:1px solid #00B9D9;
	}
#schedule .tbl.theme tbody th {border:1px solid #00B9D9;border-right:none;width:3.5em;padding-right:0;}
#schedule .tbl.theme tbody td {border:1px solid #00B9D9;border-left:none;}
#schedule .tbl.theme tbody th,
#schedule .tbl.theme tbody td {
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:115%;
	}
	
/*============================
入園案内
============================*/
#guide .roomGuide li {background:url(../img/dot_line.png) repeat-x top;}
#guide .roomGuide {background:url(../img/dot_line.png) repeat-x bottom;}
#guide .roomGuide li .tableLayout > * {vertical-align:top;padding:10px;}
#guide .roomGuide li .tableLayout dt {
	font-size:120%;
	width:22%;
	}
	
/*FAQ*/
#guide_qa .qaArea {background:url(../img/dot_line.png) repeat-x bottom;}
#guide_qa .qaArea li {background:url(../img/dot_line.png) repeat-x top;padding:20px 10px;text-align:center;}
#guide_qa .qaArea a.tableLayout > * {vertical-align:middle;}
#guide_qa .qaArea .tableLayout > *:nth-child(1) {width:34px;}
#guide_qa .qaArea .tableLayout > *:nth-child(2) {text-align:left;padding:0 1em 0 2em;}
#guide_qa .qaArea .tableLayout > *:nth-child(3) {width:32px;}
#guide_qa .qaArea a {
	color:inherit;
	text-decoration:none;
	}
#guide_qa .qaArea a.tableLayout p {font-size:120%;}
#guide_qa .qaArea .answer {margin-top:2em;display:none;}
#guide_qa .qaArea .answer .tableLayout > * {vertical-align:top;}
#guide_qa .qaArea .answer p {font-size:107%;}

#guide_qa .qaArea li.open .tableLayout > *:nth-child(3) img {transform:rotate(-90deg);}
#guide_qa .qaArea li.open .answer{
	display:block;
	}
	
/*ダウンロード*/
#guide_download .tbl.border td,
#guide_download .tbl.border th {
	border-right:none;
	border-left:none;
	}
#guide_download .tbl.border th {font-size:120%;}
#guide_download .tbl.border td {width:30%;}


/*============================
コンタクト
============================*/
#contact .phoneCall .border {
	padding:20px 30px;
	}
#contact .phoneCall .border .tableLayout > * {
	vertical-align:middle;
	width:60%;
	}
	
/*============================
サイトマップ
============================*/
#sitemap #sitemapArea a {text-decoration:none;color:#333;display:block;line-height:1em;background:url(../img/icon_arrow_gray.png) no-repeat left center;padding-left:1em;overflow:visible;}
#sitemap #sitemapArea a:hover {color:#eb0000;}
#sitemap #sitemapArea > ul {
	float:left;
	width:25%;
	}
#sitemap #sitemapArea > ul > li a {margin-top:40px;}
#sitemap #sitemapArea > ul > li li a {margin-top:20px;}
#sitemap #sitemapArea > ul ul {padding-left:1em;}


/*============================
キャラクター紹介
============================*/
#chara ul li {
	display:inline-block;
	width:31%;
	margin-right:2%;
	margin-top:70px;
	vertical-align:top;
	}
#chara ul li:nth-of-type(3n) {
	margin-right:0;
	}
#chara ul li h2,
#chara ul li > p {text-align:center;}
#chara ul li h2 {font-size:190%;}
#chara ul li figcaption {
	border:1px solid;
	border-color:#333;
	padding:20px;
	margin-top:30px;
	text-align:left;
	color:#333;
	}

#chara ul li:nth-of-type(1) {color:#5FA7E0;}
#chara ul li:nth-of-type(1) figcaption {border-color:#5FA7E0;}
#chara ul li:nth-of-type(2) {color:#E5007F;}
#chara ul li:nth-of-type(2) figcaption {border-color:#E5007F;}
#chara ul li:nth-of-type(3) {color:#8CC600;}
#chara ul li:nth-of-type(3) figcaption {border-color:#8CC600;}
#chara ul li:nth-of-type(4) {color:#D8B001;}
#chara ul li:nth-of-type(4) figcaption {border-color:#D8B001;}
#chara ul li:nth-of-type(5) {color:#608CC0;}
#chara ul li:nth-of-type(5) figcaption {border-color:#608CC0;}
#chara ul li:nth-of-type(6) {color:#F28300;}
#chara ul li:nth-of-type(6) figcaption {border-color:#F28300;}
#chara ul li:nth-of-type(7) {color:#7D6752;}
#chara ul li:nth-of-type(7) figcaption {border-color:#DAB100;}
#chara ul li:nth-of-type(8) {color:#B99FD8;}
#chara ul li:nth-of-type(8) figcaption {border-color:#B99FD8;}


/*============================
ピノキオシアター
============================*/
#theater ul li {
	display:inline-block;
	width:30%;
	margin-right:3%;
	margin-bottom:40px;
	vertical-align:top;
	}
#theater ul li:nth-of-type(3n) {
	margin-right:0;
	}
#theater ul li p {
	padding:1em;
	border:1px solid #ECECEC;
	}

/*============================
ブログ
============================*/
#blog .blogMain {
	max-width:777px;
	width:100%;
	float:left;
	}
#blog .blogSide {
	max-width:200px;
	float:right;
	}
	
#blog .blogMain .postHead {
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #ECECEC;
	}
#blog .blogMain .postHead h2 {
	color:#FF7200;
	font-size:24px;
	margin-bottom:0.5em;
	}
#blog .blogMain .postHead time,
#blog .blogMain .postHead p.cateHead {font-size:13px;color:#333333;}
#blog .blogMain .postHead p.cateHead a {color:#333;display:inline-block;margin:0 0.5em;vertical-align:top;}

#blog .blogMain .content {
	font-size:16px;
	line-height:1.6em;
	}

/*見出し*/
#blog .blogMain .listTit {
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px solid #ECECEC;
	}
#blog .blogMain .post .content > *:first-child {margin-top:0 !important;}
#blog .blogMain .post .content h1 {
	color:#FF7200;
	font-size:20px;
	margin-top:1.5em;
	margin-bottom:0.5em;
	}
#blog .blogMain .post .content h2 {
	border-left:4px solid #FF7200;
	font-size:18px;
	padding-left:0.5em;
	margin-top:1.5em;
	margin-bottom:0.5em;
	}
#blog .blogMain .post .content h3,
#blog .blogMain .post .content h4,
#blog .blogMain .post .content h5 {
	font-size:16px;
	margin-top:1.5em;
	margin-bottom:0.5em;
	}
	
/*リンク*/
#blog .blogMain .post a {color:#FF7200;}

/*マージン*/
#blog .blogMain .post .content {margin-bottom:80px;}
#blog .blogMain .post .content p {margin-top:1em;}
#blog .blogMain .post .content ul {margin-top:1em;margin-left:1.5em;}
#blog .blogMain .post .content ol {margin-top:1em;margin-left:2em;}
#blog .blogMain .post .content blockquote {
	margin:2em;
	}

/*スタイル*/
#blog .blogMain .post .content ul {list-style-type:disc;}
#blog .blogMain .post .content ol {list-style-type:decimal;}
#blog .blogMain .post .content blockquote {
	border:4px solid #ececec;
	padding:1em;
	}

#blog .blogMain .post .content .alignleft {float:left;margin:0.5em 1em 0.5em 0;}
#blog .blogMain .post .content .alignright {float:right;margin:0.5em 0 0.5em 1em;}
#blog .blogMain .post .content .aligncenter {margin-left:auto;margin-right:auto;display:block;}

/*ページング*/
.wp-pagenavi a {color:#FF7200;}
.wp-pagenavi a, .wp-pagenavi span {
	border:1px solid #FF7200 !important;
	}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background:#FF7200 !important;
	color:#fff;
	}
.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {border:none !important;background:none !important;}
.wp-pagenavi a.nextpostslink:hover, .wp-pagenavi a.previouspostslink:hover {color:#FF7200;}

#blog .nextpreviouslink {text-align:center;margin:0 auto;}
#blog .nextpreviouslink a {
	text-decoration:none;
	color:#333;
	display:inline-block;
	vertical-align:top;
	}
#blog .nextpreviouslink a:hover {text-decoratin:underline;}
#blog .nextpreviouslink a.tolist {margin:0 2em;}
#blog .nextpreviouslink a[rel=prev] {margin-left:2em;}
#blog .nextpreviouslink a[rel=next] {margin-right:2em;}

/*サイドバー スタイル*/
#blog .blogSide a {color:#333;}
#blog .blogSide > *:nth-child(n+2) {margin-top:30px;}
#blog .blogSide h2 {
	color:#FF7200;
	font-size:15px;
	margin-bottom:30px;
	}
#blog .blogSide h3 {
	font-size:14px;
	margin-bottom:1em;
	padding-bottom:0.5em;
	border-bottom:1px solid #ECECEC;
	}
#blog .blogSide a.btn {
	background:#FF7200;
	display:inline-block;
	color:#fff;
	padding:0.5em 1em 0.4em;
	text-decoration:none;
	}
#blog .blogSide .currentPosts ul {
	
	}
#blog .blogSide .currentPosts li {
	margin-bottom:1em;
	padding-bottom:1em;
	border-bottom:1px solid #ECECEC;
	font-size:13px;
	}
#blog .blogSide .currentPosts li h4 {font-weight:normal;}
#blog .blogSide .currentPosts li time {font-size:11px;}
#blog .blogSide .themes li {margin-bottom:0.5em;}



@media (max-width:768px) {
#contentHead {padding:1em 4%;}
#contentHead span.en {
	font-size:130%;
	}
#contentHead span.ja {
	font-size:160%;
	}

/*============================
全園
============================*/
#guideBanner {position:static;}

.schoolList ul li .tableLayout,
.schoolList ul li .tableLayout > * {
	display:block;
	width:auto;
	}
.schoolList ul li .tableLayout .btn {text-align:center;padding:0;}

/*============================
保育について
============================*/
#aboutNav {padding-top:0;}
#aboutNav a {
	display:block;
	float:left;
	border-radius:0;
	width:50%;
	margin:0;
	font-size:100%;
	}
#aboutNav a.stay::after,
#aboutNav a:hover::after {
	width:20px;
	height:39px;
	background-size:100% auto;
	left:15px !important;
	}
	
/*経験*/
#about_exp .roomList li {
	width:45%;
	max-width:170px;
	padding-top:1.5em;
	margin:0 2% 2em;
	}
#about_exp .roomList li p {margin-top:0.5em;}

#about_exp .eventList li {
	width:46%;
	padding:0 2%;
	margin-bottom:2em;
	}

/*保護者様×保育士*/
#about_cooperation .occasionList li {
	vertical-align:top;
	display:inline-block;
	width:47%;
	margin:0 1% 20px;
	}
#about_cooperation .occasionList li h3 {font-size:120%;}

/*安心安全*/
#about_safety .safetyFlow {padding:15px;}

/*プロが教える5つの幼児教室*/
#about_exp_roomintro #roomNav a {
	font-size:90%;
	}

/*============================
総園長挨拶
============================*/
#message .tableLayout > figure {width:30%;vertical-align:top;}
#message .tableLayout h2 span.titS {font-size:100%;}
#message .tableLayout h2 span.titM {font-size:120%;}
#message p.txt {font-size:100%;}
#message .tableLayout > div:nth-child(1) {padding-right:1em;}
#message .tableLayout > div:nth-child(2) {padding-left:1em;}

/*============================
ピノキオの一日
============================*/
#dailyProgram .timeTable {max-width:500px;margin:0 auto;}
#dailyProgram .timeTable .cell {
	float:none !important;
	width:60%;
	margin:0 0 40px !important;
	}
#dailyProgram .timeTable .cell.pino {width:100%;max-width:none;}
#dailyProgram .timeTable .cell .time {font-size:140%;}
#dailyProgram .timeTable .cell .tit {font-size:120%;}

#dailyProgram #timeGuide {height:85%;top:280px;right:60px;left:auto;}
#dailyProgram #timeGuide img {width:130px;;margin-left:-60px;}
#dailyProgram #timeGuide img.am7 {top:0;}
#dailyProgram #timeGuide img.pm1 {top:50%;}
#dailyProgram #timeGuide img.pm5 {top:100%;}

/*============================
会社概要
============================*/
#company .tableLayout.companyData,
#company .tableLayout.companyData > * {
	display:block;
	width:auto !important;
	}
#company .tableLayout.companyData > div.alignC {
	margin-left:auto;
	margin-right:auto;
	max-width:60%;
	margin-bottom:50px;
	}

/*============================
新着情報
============================*/
#topics .postListArea, #topics .categoryNav {float:none;width:auto;}
#topics .categoryNav {margin-top:4em;}

/*============================
主な年間行事
============================*/
#schedule .tbl.scheTbl .roundTit {border:none;padding:0;line-height:1.4em;font-size:100%;}
#schedule .tbl.scheTbl tbody th {padding-left:5px;padding-right:5px;}
#schedule .tbl.scheTbl tbody th span.en {font-size:90%;}
#schedule .tbl.scheTbl tbody th span.num {font-size:100%;}
#schedule .tbl.scheTbl tbody td .tableLayout,
#schedule .tbl.scheTbl tbody td .tableLayout > * {display:block;}

/*============================
コンタクト
============================*/
#contact .phoneCall .border {
	padding:15px 15px;
	}
#contact .phoneCall .border .tableLayout,
#contact .phoneCall .border .tableLayout > * {
	width:auto;
	display:block;
	text-align:center;
	}
#contact .phoneCall .border .tableLayout > *:last-child {margin-top:20px;}

/*============================
サイトマップ
============================*/
#sitemap #sitemapArea > ul {
	width:50%;
	}
	
/*============================
キャラクター紹介
============================*/
#chara ul li {
	display:inline-block;
	width:48%;
	margin-right:1.5% !important;
	}
#chara ul li:nth-of-type(2n) {
	margin-right:0 !important;
	}
	
#chara ul li h2 {font-size:130%;}


/*============================
ピノキオシアター
============================*/
#theater ul li {
	width:48.0%;
	margin-bottom:30px;
	margin-right:2% !important;
	}
#theater ul li:nth-of-type(2n) {
	margin-right:0 !important;
	}
	
	
/*============================
ブログ
============================*/
#blog .blogMain {float:none;width:auto;max-width:none;}
#blog .blogSide {float:none;width:auto;max-width:none;}
#blog .blogSide .currentPosts {text-align:right;}
#blog .blogSide .currentPosts ul {text-align:left;}

#blog .blogSide h2 {text-align:center;margin-top:40px;margin-bottom:20px;}
#blog .blogSide h3 {text-align:center;}
}



@media (max-width:460px){
/*============================
保育について
============================*/
/*経験*/
#about_exp .eventList li {
	width:auto;
	}
#about_exp .eventList li figure.graph {width:auto;max-width:none;}
#about_exp .eventList li figure.graph > figcaption {background:none !important;color:#333;}

/*保護者様×保育士*/
#about_cooperation .occasionList li {
	width:auto;
	display:block;
	}
	
/*プロが教える5つの幼児教室*/
#about_exp_roomintro #roomNav.tableLayout {display:block;text-align:center;}
#about_exp_roomintro #roomNav.tableLayout a {
	display:inline-block;
	margin:0 0.5% 10px;
	width:28%;
	padding-left:0;
	padding-right:0;
	}
#about_exp_roomintro .content .border {padding:20px 2%;}
#about_exp_roomintro .profileArea .tableLayout > div {padding-left:1em;}
#about_exp_roomintro .profileArea .tableLayout h5 span {display:block;}

#about_exp_roomintro .content .border dd .tbl,
#about_exp_roomintro .content .border dd .tbl tbody,
#about_exp_roomintro .content .border dd .tbl tr,
#about_exp_roomintro .content .border dd .tbl tr > * {display:block;border:none;padding:0;}

#about_exp_roomintro .content .border dd .tbl tr {border:1px solid #ddd;padding:10px;border-bottom:none;}
#about_exp_roomintro .content .border dd .tbl tr:last-child {border:1px solid #ddd;}
#about_exp_roomintro .content .border dd .tbl tr th {font-weight:bold;}

/*============================
会社概要
============================*/
#company .map::before {
	content:"";
    display: block;
    padding-top: 60%; 
	}
	
/*============================
主な年間行事
============================*/
#schedule .tbl.scheTbl .roundTit {border:none;padding:0;line-height:1.4em;}
#schedule .tbl.scheTbl tbody {font-size:90%;}
#schedule .tbl.scheTbl tbody th {
	padding-left:5px;
	padding-right:5px;
	}
#schedule .tbl.scheTbl tbody th span.en {display:none;}
#schedule .tbl.scheTbl tbody th span.num::after {content:"月";display:inline;}
#schedule .tbl.scheTbl tbody td .tableLayout > figure {width:88px;padding-right:1em;}

/*============================
サイトマップ
============================*/
#sitemap #sitemapArea > ul {
	font-size:85%;
	}
	
/*============================
キャラクター紹介
============================*/
#chara ul li {
	display:inline-block;
	width:auto;
	margin-right:0 !important;
	}
}


/*============================
SDGs
============================*/
#sdgs img {max-width:100%;max-height:100%;}
#sdgs .sec {
  text-align: center;
}
#sdgs .inner {
  max-width:700px;
  margin-left: auto;
  margin-right: auto;
}
#sdgs .inner > *:not(:first-child) {
  margin-top: 2em ;
}
#sdgs h1.tit {
  font-size:2.5em;
}
#sdgs .sec > .tit {
  margin-top: 4em;
}
#sdgs .sec p {
  font-size: 1.2em;
  font-weight: bold;
  text-align: left;
}

#sdgs .secTit {
  margin-top: 5em !important;
}

#sdgs .label {
  font-size: 1.8em;
}
#sdgs .label + .label {
  margin-top: 0;
}

#sdgs .sec ul li {
  padding-left:1.5em;
  position: relative;
  text-align: left;
  font-size: 1.1em;
}
#sdgs .sec ul li:nth-child(n+2) {
  margin-top: 1.5em;
}
#sdgs .sec ul li > i {
  position: absolute;
  left:0;
  top:0.2em;
}

@media(max-width:768px) {
  #sdgs .inner .graph {
    height:20vw;
    max-height:141px;
  }
}
@media(max-width:560px) {
  #sdgs .label {
    font-size: 4.4vw;
  }
} 

